Subject: Re: New Submission from Contact Form
From: Hannah Salut <[email-masked]>
To: concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Tue, 17 Jan 2023 12:38:02 -0700 (MST)

I left her a VM that there's no available slot for a couple's massage on 1/23. 
-Hannah 

From: "concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Tuesday, January 17, 2023 1:29:12 PM 
Subject: Fwd: New Submission from Contact Form 

Sent from my iPhone 

Begin forwarded message: 

From: Release Well-Being Center <[email-masked]> 
Date: January 17, 2023 at 1:26:19 PM EST 
To: [email-masked] 
Subject: New Submission from Contact Form 
Reply-To: [email-masked] 

BQ_BEGIN

New Submission from Contact Form 	Name 
		Meghan George 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(508) 688-4498 
	Comments 
		I am looking to book a size by side massage and 1/2 bliss for my boyfriend and I on January 23rd if available. Preferably sometime in the morning or early afternoon. Looking forward to hearing back! 

BQ_END